## org.biojava.bio.seq
Class FramedFeature.Template

    java.lang.Object
      org.biojava.bio.seq.Feature.Template
          org.biojava.bio.seq.StrandedFeature.Template
              org.biojava.bio.seq.FramedFeature.Template

All Implemented Interfaces:
  java.io.Serializable

Enclosing class:
  FramedFeature

public static class FramedFeature.Template
extends StrandedFeature.Template

See Also:
  Serialized Form

Field Summary
`static FramedFeature.ReadingFrame` `readingFrame`

Fields inherited from class org.biojava.bio.seq.StrandedFeature.Template
`strand`

Fields inherited from class org.biojava.bio.seq.Feature.Template
`annotation, location, source, type`

Constructor Summary
`FramedFeature.Template()`

Methods inherited from class org.biojava.bio.seq.Feature.Template
`equals, hashCode, populate, toString`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

Field Detail

### readingFrame

    public static FramedFeature.ReadingFrame readingFrame

Constructor Detail

### FramedFeature.Template

    public FramedFeature.Template()